LibreOffice LibreOffice 6.1 SDK API Reference

Classes | Modules
AccessibleHeaderFooterView.idl File Reference
`import "com/sun/star/accessibility/XAccessibleContext.idl";`
`import "com/sun/star/accessibility/XAccessibleComponent.idl";`
`import "com/sun/star/accessibility/XAccessibleEventBroadcaster.idl";`

Go to the source code of this file.

## Classes
service | AccessibleHeaderFooterView
| The accessible view of headers and footers. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::text
| Text specific interfaces.